@font-face {
  font-family: 'PFSquareSansPro-Medium';
  src: url('https://www.cosmote.gr/insurance/assets/fonts/PFSquareSansPro-Medium.eot');
  src: url('https://www.cosmote.gr/insurance/assets/fonts/PFSquareSansPro-Medium.eot?#iefix')
      format('embedded-opentype'),
    /* issue */
      url('https://www.cosmote.gr/insurance/assets/fonts/PFSquareSansPro-Medium.woff')
      format('woff2'),
    url('https://www.cosmote.gr/insurance/assets/fonts/PFSquareSansPro-Medium.svg')
      format('svg');
  font-display: swap;
}

@font-face {
  font-family: 'PFSquareSansPro-Regular';
  src: url('https://www.cosmote.gr/insurance/assets/fonts/PFSquareSansPro-Regular.eot');
  src: url('https://www.cosmote.gr/insurance/assets/fonts/PFSquareSansPro-Regular.eot?#iefix')
      format('embedded-opentype'),
    /* issue */
      url('https://www.cosmote.gr/insurance/assets/fonts/PFSquareSansPro-Regular.woff')
      format('woff2'),
    url('https://www.cosmote.gr/insurance/assets/fonts/PFSquareSansPro-Regular.svg')
      format('svg');
  font-display: swap;
}

@font-face {
  font-family: 'PFSquareSansPro-Bold';
  src: url('https://www.cosmote.gr/insurance/assets/fonts/PFSquareSansPro-Bold.eot');
  src: url('https://www.cosmote.gr/insurance/assets/fonts/PFSquareSansPro-Bold.eot?#iefix')
      format('embedded-opentype'),
    /* issue */
      url('https://www.cosmote.gr/insurance/assets/fonts/PFSquareSansPro-Bold.woff')
      format('woff2'),
    url('https://www.cosmote.gr/insurance/assets/fonts/PFSquareSansPro-Bold.svg')
      format('svg');
  font-display: swap;
}

@font-face {
  font-family: 'PFSquareSansPro-Light';
  src: url('https://www.cosmote.gr/insurance/assets/fonts/PFSquareSansPro-Light.eot');
  src: url('https://www.cosmote.gr/insurance/assets/fonts/PFSquareSansPro-Light.eot?#iefix')
      format('embedded-opentype'),
    url('https://www.cosmote.gr/insurance/assets/fonts/PFSquareSansPro-Light.woff')
      format('woff2'),
    url('https://www.cosmote.gr/insurance/assets/fonts/PFSquareSansPro-Light.svg')
      format('svg');
  font-display: swap;
}

html {
  font-size: 16px;
  background: #fff;
  overflow-x: hidden;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}

@media (max-width: 960px) {
  html {
    font-size: 14px;
  }
}

@media (max-width: 480px) {
  html {
    font-size: 13px;
  }
}

body {
  color: #3d5265;
  margin: 0;
  font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif;
  font-size: 1rem;
  line-height: 1rem;
  /* opacity: 0.9; */
}

a {
  text-decoration: none;
  font-family: 'PFSquareSansPro-Regular', Arial, Helvetica, sans-serif;
  color: #509e2f;
}

a:hover {
  color: #97d700;
}

button {
  box-shadow: none;
  background: transparent;
  border: none;
  outline: 0 !important;
  cursor: pointer;
}

.navbar-container {
  width: 100%;
  background: #3d5265;
}

.navbar {
  max-width: 71.25rem;
  padding: 0 2rem;
  margin: 0 auto;
  display: flex;
  height: 100%;
  align-items: center;
}

@media (max-width: 820px) {
  .navbar {
    flex-direction: column;
    align-items: flex-start;
    padding: 0;
  }
  .navbar-item {
    width: 100%;
  }
}

.home-icon {
  fill: white;
  margin-right: 0.25rem;
  transition: all ease 0.3s;
  vertical-align: sub;
}

.navbar-item {
  position: relative;
  font-weight: normal;
  color: white;
  padding: 0 1rem;
  height: 4rem;
  line-height: 4.25rem;
  font-family: 'PFSquareSansPro-Regular', Arial, Helvetica, sans-serif;
}

.navbar-item:hover {
  color: white;
  background: rgba(0, 0, 0, 0.2);
}

.gradient-line {
  min-height: 0.25rem;
  height: 0.25rem;
  background-image: linear-gradient(90deg, #97d700 0%, #509e2f 100%);
}

.homepage-carousel-container {
  width: 100%;
  min-height: 23rem;
  background-size: cover;
  background-position: center 50%;
  background-repeat: no-repeat;
}

.homepage-carousel-container--car {
  background-image: url('../../assets/img/asfaleia-autokinitou-cosmote-3.jpg');
  background-position: center 88%;
  box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.2);
}

@media (max-width: 480px) {
  .homepage-carousel-container--car {
    background-image: url('../../assets/img/asfaleia-autokinitou-sm-1.jpg');

    position: relative;
    background-position: center right;
  }
}

.homepage-carousel-container--ethniki {
  background-image: url('../../assets/img/asfaleia-autokinitou-ethniki.jpg');
  background-position: center 50%;
  box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.2);
}

@media (max-width: 480px) {
  .homepage-carousel-container--ethniki {
    position: relative;
    background-image: url('../../assets/img/asfaleia-autokinitou-ethniki-sm.jpg');
    background-position: center right;
  }

  .homepage-carousel-container--ethniki .homepage-carousel-input-container {
    position: absolute;
    bottom: 1.5rem;
    width: 90%;
  }
}

.homepage-carousel-container--atlantiki {
  background-image: url('../../assets/img/asfaleia-autokinitou-atlantiki-2.jpg');
  background-position: center 50%;
  box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.2);
}

@media (max-width: 480px) {
  .homepage-carousel-container--atlantiki {
    background-position: center right;
  }
}

.header {
  background-color: var(--white);
}

.homepage-carousel-car-header {
  font-size: 2rem;
  color: #f3f3f3;
  text-align: center;
  line-height: 2.25rem;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
  padding: 4rem 0 0;
  margin: 0;
}

.homepage-carousel-car-subheader {
  font-size: 1.25rem;
  color: #f3f3f3;
  text-align: center;
  line-height: 1.25rem;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
  font-family: 'PFSquareSansPro-Regular', Arial, Helvetica, sans-serif;
}

.companies-body-container {
  background: #f7f7f7;
  padding: 2rem 2rem 1rem;
  margin-top: -1.25rem;
}

.companies-call-to-action {
  text-decoration: none;
  color: #fff;
  display: flex;
  align-items: center;
  padding: 0 0.625rem;
  font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif;
}

.companies-p-box {
  background: #ffffff;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.25);
  border-radius: 0.25rem;
  max-width: 56rem;
  margin: auto;
  padding: 1.5rem 1.5rem 0.5rem;
  margin-top: 1rem;
  position: relative;
}

.companies-h4 {
  font-size: 1.375rem;
  color: #3d5265;
  line-height: 1.375rem;
  margin: 0 0 0.5rem;
}

@media (max-width: 480px) {
  .companies-h4 {
    margin: 0 0 0.5rem;
  }
}

.products-margin {
  margin: 0 0 3rem;
}

.display-flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.display-flex-center-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.dispay-flex {
  display: flex;
  align-items: center;
}

.dispay-flex-start {
  display: flex;
  align-items: flex-start;
}

.companies-p {
  font-size: 1.125rem;
  color: #3d5265;
  line-height: 2.25rem;
  text-align: justify;
  padding-right: 1.5rem;
  font-family: 'PFSquareSansPro-Regular', Arial, Helvetica, sans-serif;
}

@media (max-width: 480px) {
  .companies-p {
    padding-right: 0;
  }
}

.companies-button-container {
  display: flex;
  justify-content: center;
  height: 3rem;
  margin: 1px 0;
}

.companies-button {
  background-image: linear-gradient(90deg, #97d700 0%, #509e2f 100%);
  border-radius: 3px;
  border-color: #509e2f;
  font-size: 16px;
  color: #fff;
  outline: 0;
  font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0 1rem;
}

@media (max-width: 480px) {
  .companies-button {
    font-size: 0.75rem;
    font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif;
  }
}

.footer-second-section {
  min-height: 5.125rem;
  background-color: white;
  border: 1px solid #9b9b9b;
  display: flex;
  justify-content: space-between;
  padding: 0 1.5rem;
}

@media (max-width: 480px) {
  .footer-second-section {
    justify-content: center;
    display: flex;
    flex-direction: column;
  }

  .companies-body-container {
    padding: 32px 8px;
  }
}

@media (max-width: 480px) {
  .hide-on-mobile {
    display: none;
  }
  .footer-second-section-container {
    display: unset;
    margin: auto;
  }
}

.footer-second-section-container {
  display: flex;
  align-items: center;
}

.footer-second-section-text {
  font-size: 0.875rem;
  line-height: 0.875rem;
  color: #404040;
  max-width: 13.75rem;
  text-align: center;
  font-family: 'PFSquareSansPro-Regular', Arial, Helvetica, sans-serif;
}

@media (max-width: 480px) {
  .footer-second-section-text {
    font-size: 0.625rem;
  }
}

.footer-second-section-text:hover {
  color: #97d700;
}

.footer-second-section-text-spliter {
  font-size: 0.875rem;
  color: #404040;
  line-height: 0.875rem;
  padding: 0 0.625rem;
}

.footer-second-section-img {
  background: url(https://uatatg.cosmote.gr/insurance/assets/img/ote_oe.svg)
    no-repeat center / 100%;
  min-width: 8.75rem;
  max-width: 9.25rem;
  min-height: 2.25rem;
  width: 100%;
}

@media (max-width: 480px) {
  .footer-second-section-img {
    margin: 1rem auto 0;
  }

  .footer-block-mobile {
    display: block;
    padding-top: 1.5rem;
    margin: auto;
  }
}

.nav-hamburger {
  cursor: pointer;
  margin: 2rem;
  display: none;
}

.logo-img {
  margin-left: 1.5rem;
  padding: 1rem;
}

.companies-main-info-container {
  display: flex;
  justify-content: center;
}

@media (max-width: 820px) {
  .nav-hamburger {
    display: block;
  }
  .logo-img {
    margin-left: auto;
    margin-right: 2rem;
  }
  .companies-main-info-container {
    flex-direction: column-reverse;
  }
}

.companies-main-info-container-july {
  display: flex;
}

@media (max-width: 820px) {
  .nav-hamburger {
    display: block;
  }
  .logo-img {
    margin-left: auto;
    margin-right: 2rem;
  }
  .companies-main-info-container-july {
    flex-direction: column;
  }
}

.line {
  display: block;
  width: 1.5rem;
  height: 3px;
  border-radius: 0.375rem;
  margin: 4px auto;
  background-color: #3d5265;
  transition: all 0.3s ease-in-out;
}

.close-container {
  display: none;
  margin: 2rem 0 0 2rem;
  cursor: pointer;
}

@media (max-width: 820px) {
  .hidden {
    display: none;
  }
  .navbar-container {
    position: fixed;
    top: 0;
    z-index: 5;
    padding-bottom: 1rem;
  }
  .close-container {
    display: block;
  }
  .navbar-item {
    padding: 0 2rem;
    height: 2.625rem;
    line-height: 2.625rem;
    font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif;
  }

  /* .hide-on-small-screen {
    display: none !important;
  } */
}

.insurnace-img {
  width: 21.875rem;
  height: 2.75rem;
}

@media (max-width: 480px) {
  .insurnace-img {
    height: 1.875rem;
    width: auto;
  }
  .footer-inline-mobile {
    display: inline-block;
    padding-top: 1.5rem;
    width: 48%;
  }
}

.margin-zero {
  margin: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

.homepage-carousel-input-container {
  background-color: rgba(61, 82, 101, 0.6);
  min-height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 2.625rem;
  padding-left: 16px;
  padding-right: 16px;
  flex-wrap: wrap;
}

@media screen and (max-width: 480px) {
  .homepage-carousel-input-container {
    margin: 0;
  }

  .mg-atlantiki {
    margin: 20px 0 0;
  }
}

.banner-first-section-container {
  display: flex;
  justify-content: center;
  position: relative;
  flex-wrap: wrap;
}

@media (max-width: 900px) {
  .banner-first-section-container {
    margin-right: 0;
    width: 100%;
    padding: 8px 0;
  }
}

.reset-margin {
  margin-right: 0;
}

.homepage-european-union {
  background-image: url(https://uatatg.cosmote.gr/insurance/assets/img/european-union.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 32px;
  height: 100%;
  position: absolute;
  left: 1px;
  top: 1px;
}
@media screen and (max-width: 480px) {
  @supports (-webkit-overflow-scrolling: touch) {
    /* CSS specific to iOS devices */
    .homepage-european-union {
      left: 4px;
    }
  }
}

_::-webkit-full-page-media,
_:future,
:root .homepage-european-union {
  left: 3px;
}

.input-with-button {
  background-color: #fff;
  height: 46px;
  padding-left: 46px;
  text-transform: uppercase;
  outline: 0;
  max-width: 206px;
  margin-right: 0;
  border-radius: 3px 0 0 3px;
  border: 0;
  font-size: 1rem;
}

@media screen and (max-width: 480px) {
  @supports (-webkit-overflow-scrolling: touch) {
    /* CSS specific to iOS devices */
    .input-with-button {
      height: 42px;
    }
  }
}
@media screen and (max-width: 480px) {
  .input-with-button {
    max-width: 122px;
  }
}

.homepage-ui-pricing-container {
  display: flex;
  padding-left: 8px;
  width: 240px;
  height: 50px;
}

@media (max-width: 820px) {
  .homepage-ui-pricing-container {
    padding-left: 0;
  }
}

.homepage-megaphone {
  width: 2.75rem;
  align-self: flex-end;
}

::placeholder {
  text-transform: capitalize;
  font-size: 0.875rem;
}

_::-webkit-full-page-media,
_:future,
:root ::placeholder {
  text-transform: capitalize;
  font-size: 14px;
}

::-webkit-input-placeholder {
  /* Edge */
  text-transform: capitalize;
  /* font-size: 0.875rem; */
}

.footer-first-section-text {
  font-family: 'PFSquareSansPro-Regular', Arial, Helvetica, sans-serif;
  font-size: 0.875rem;
  color: #fff;
  line-height: 1rem;
  margin: 0 0.5rem;
  transform: rotate(-6deg);
  align-self: flex-start;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}

.footer-first-section-text span {
  font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif;
  font-size: 1rem;
}

@media (max-width: 820px) {
  .footer-first-section-text {
    padding-top: 0.25rem;
  }
}

.floating-img {
  float: left;
  width: 10rem;
  height: 6.675rem;
  display: flex;
  align-items: center;
  margin-right: 2.375rem;
}

.axa-width {
  width: 6rem;
}

@media screen and (max-width: 480px) {
  .floating-img {
    float: none;
    margin: 0.5rem auto 0;
  }

  .axa-width {
    margin-top: 1rem;
  }
}

.products-wrapper {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 480px) {
  .products-wrapper {
    justify-content: center;
  }
}

.products-hr-first {
  width: 4%;
  height: 0.125rem;
}

.products-hr-second {
  width: 100%;
  height: 0.125rem;
}

@media screen and (max-width: 480px) {
  .products-hr-first {
    width: 100%;
  }
}

.products-p {
  margin: 0.75rem 0.5rem;
  white-space: nowrap;
  font-size: 1.125rem;
}

.contract-options {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-items: center;
}

@media screen and (max-width: 820px) {
  .contract-options {
    justify-content: center;
  }
}

.contract-option {
  margin: 0 0.75rem 3rem;
  box-shadow: 0 0.0625rem 0.125rem 0.125rem rgba(153, 153, 153, 0.35);
  border-radius: 0.25rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 0.75rem 1rem 1rem;
  color: #3d5265;
  /* width: 16.875rem; */
  width: 14.375rem;
  height: 9.625rem;
}

.contract-option:hover {
  box-shadow: 0 0.125rem 0.125rem 0 rgba(0, 0, 0, 0.25),
    0 0 0.75rem 0 rgba(0, 0, 0, 0.33);
  color: #3d5265;
}

@media screen and (max-width: 480px) {
  .contract-option {
    margin-bottom: 1.5rem;
  }
}

.contract-options-img {
  max-height: 4rem;
  max-width: 4.25rem;
  margin-left: 0.75rem;
}

.contract-option-house-img {
  max-height: 6rem;
  max-width: 6.25rem;
}

.contract-option-title {
  font-size: 1.125rem;
  line-height: 1.5rem;
  margin: 0.75rem auto 0.125rem;
  font-family: 'PFSquareSansPro-Bold', Arial, Helvetica, sans-serif;
}

.contract-option-title-zimia {
  font-size: 1.0625rem;
  line-height: 1.5rem;
  margin: 0.75rem auto 0.125rem;
  font-family: 'PFSquareSansPro-Bold', Arial, Helvetica, sans-serif;
}

@media screen and (max-width: 480px) {
  .contract-option-title-zimia {
    font-size: 1rem;
  }
}

.contract-option-p {
  font-size: 0.875rem;
  line-height: 1rem;
  min-height: 2rem;
  margin: 0;
  text-align: center;
  font-family: 'PFSquareSansPro-Regular', Arial, Helvetica, sans-serif;
  padding: 0 0.425rem;
}

.disclaimer {
  font-family: 'PFSquareSansPro-Light', Arial, Helvetica, sans-serif;
  font-size: 0.75rem;
  margin: 1rem auto 0;
  text-align: center;
}

.cosmote-subscriber {
  font-size: 1.125rem;
  line-height: 1.875rem;
  font-family: 'PFSquareSansPro-Bold', Arial, Helvetica, sans-serif;
  margin: 0 0 0.5em;
  text-align: justify;
}

.cosmote-subscriber-margin {
  margin-left: 2.6rem;
}

.privilages-title {
  font-size: 1.125rem;
  line-height: 1.875rem;
  font-family: 'PFSquareSansPro-Bold', Arial, Helvetica, sans-serif;
  margin: 0 0 0.5rem;
  text-align: justify;
}

.privilages-title-margin {
  margin-left: 2.5rem;
}

@media screen and (max-width: 480px) {
  .privilages-title-margin {
    margin-left: 0;
  }
}

.privileges-p {
  font-family: 'PFSquareSansPro-Regular', Arial, Helvetica, sans-serif;
}

.privilages-sections-margin {
  margin-bottom: 1rem;
}

.list-bullets {
  list-style-type: disc;
}

.padding-left {
  padding-left: 2.5rem;
}

.semi-title {
  font-size: 1.125rem;
  line-height: 1.6rem;
}

.banner-ribbon {
  background: #00a0dc;
  position: absolute;
  top: 0;
  transform: translateY(-50%);
  left: -8px;
  font-family: 'PFSquareSansPro-Bold', Arial, Helvetica, sans-serif;
  font-size: 14px;
  min-height: 24px;
  /* max-width: 94px; */
  border-radius: 4px 4px 4px 0;
  letter-spacing: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #fff;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.18);
  padding: 0 8px;
}

.banner-ribbon::before {
  content: '';
  position: absolute;
  height: 0;
  width: 0;
  top: 100%;
  left: 0;
  border-top: 0.375rem solid #3d5265;
  border-left: 0.5rem solid transparent;
}

.contract-item-ribbon-info-icon {
  width: 1rem;
  height: 1rem;
  margin-right: 0.5rem;
}

.margin-bottom-cta {
  margin-bottom: 1rem;
}

.offer-cta {
  margin: 0 0.5rem 1.5rem;
  box-shadow: 0 0.0625rem 0.125rem 0.125rem rgba(153, 153, 153, 0.35);
  border-radius: 0.25rem;
  font-family: 'PFSquareSansPro-Bold', Arial, Helvetica, sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 1rem;
  color: #3d5265;
  min-height: 6.5rem;
  min-width: 14.375rem;
}

.offer-cta:hover {
  box-shadow: 0 0.125rem 0.125rem 0 rgba(0, 0, 0, 0.25),
    0 0 0.75rem 0 rgba(0, 0, 0, 0.33);
  color: #3d5265;
}

.offer-cta-house {
  max-width: 6rem;
}

.offer-h4-house {
  margin-top: 0;
}

.offer-h4 {
  font-family: 'PFSquareSansPro-Bold', Arial, Helvetica, sans-serif;
  font-size: 1.375rem;
  color: #3d5265;
  text-align: center;
  line-height: 1.375rem;
  margin: 0.5rem 0;
}

.offer-p {
  font-family: 'PFSquareSansPro-Regular', Arial, Helvetica, sans-serif;
  font-size: 1.125rem;
  color: #3d5265;
  letter-spacing: 0;
  text-align: center;
  line-height: 2rem;
}

.offer-find-p {
  font-family: 'PFSquareSansPro-Bold', Arial, Helvetica, sans-serif;
  font-size: 1.125rem;
  color: #3d5265;
  letter-spacing: 0;
  text-align: center;
  line-height: 2rem;
}

.footer-second-section-v {
  border-top: 1px solid #d8d8d8;
}

.footer-link-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.footer-img-link-container {
  width: 11.2rem;
  margin: 0 1.25rem;

  margin-top: 1.5rem;
}

@media (max-width: 480px) {
  .footer-img-link-container {
    width: 100%;
    text-align: center;
  }
}

.footer-h2 {
  font-family: 'PFSquareSansPro-Bold', Arial, Helvetica, sans-serif;
  font-size: 1.125rem;
  line-height: 1.125rem;
  color: #3d5265;
  margin-bottom: 0.875rem;
}

.footer-main-link {
  display: flex;
  align-items: center;
}
@media (max-width: 480px) {
  .footer-main-link {
    justify-content: center;
  }
}

.footer-main-link-a {
  font-family: var(--font-family-base);
  font-size: 0.875rem;
  line-height: 0.875rem;
  color: var(--dark-blue);
  padding: 0.75rem 0;
}
@media (max-width: 480px) {
  .footer-main-link-a {
    padding: 1rem 0;
    font-size: 0.75rem;
  }
}

.footer-main-link-img {
  width: 1.625rem;
  height: 1.625rem;
  margin-right: 0.5rem;
}

.footer-payment-methods-reset {
  width: 11rem;
}

@media (max-width: 480px) {
  .footer-payment-methods-reset {
    width: unset;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* align-items: flex-start; */
  }

  .footer-payment-methods-reset .footer-h2 {
    flex: 0 0 100%;
  }

  .footer-payment-methods-reset .footer-main-link {
    margin: 0 0.75rem 0.75rem;
  }

  .footer-payment-methods-reset .footer-payment-methods-reset-img {
    display: flex;
    flex-direction: column;
    min-width: 6rem;
  }

  .footer-payment-methods-reset .footer-payment-methods-reset-img img {
    margin: 0 auto 0.5rem;
  }
}

.footer-hr {
  background-image: linear-gradient(49deg, #97d700 0%, #00a0dc 140%);
  width: 75%;
  margin: 2rem auto 0.875rem;
}
@media (max-width: 480px) {
  .footer-hr {
    width: 100%;
    margin: 1rem auto 0.875rem;
  }
}

.footer-ote-logos-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: auto;
}

@media (max-width: 480px) {
  .footer-ote-logos-container {
    flex-direction: column;
  }
}

.footer-cosmote-insurance-logo {
  max-width: 13.25rem;
  margin: 0.625rem 0.5rem 0.375rem;
}

.footer-bottom-links {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 0.5rem;
}

@media (max-width: 480px) {
  .footer-bottom-links {
    flex-direction: column;
    flex-basis: 100%;
  }
}

.footer-bottom-link-container {
  display: flex;
  align-items: center;
  margin-top: 0.625rem;
}

@media (max-width: 480px) {
  .footer-bottom-link-container {
    margin-top: 0;
  }
}

.footer-bottom-link {
  font-family: var(--font-family-base);
  font-size: 0.75rem;
  line-height: 0.75rem;
  color: var(--gray);
  min-height: 3rem;
  display: flex;
  align-items: center;
}

.footer-bottom-spliter {
  font-family: var(--font-family-base);
  font-size: 0.75rem;
  line-height: 0.75rem;
  margin: 0 0.5rem;
}

.padding-left-dsk {
  padding-left: 0.75rem;
}

@media (max-width: 480px) {
  .padding-left-dsk {
    padding-left: 0;
  }
}

.footer-flex-reverse {
  display: flex;
  flex-direction: column;
}

@media (max-width: 480px) {
  .footer-flex-reverse {
    flex-direction: row;
    flex-wrap: wrap-reverse;
    margin-bottom: 1rem;
  }
}

.footer-flex {
  display: flex;
  flex-direction: column;
}

@media (max-width: 480px) {
  .footer-flex {
    margin-bottom: 1rem;
  }
}

.agile-text {
  line-height: 1rem;
  margin: 0 auto 1rem;
}

.banner-black-friday {
  background: #2f804c;
  position: absolute;
  top: 0;
  transform: translateY(-50%);
  left: -8px;
  font-family: 'PFSquareSansPro-Bold', Arial, Helvetica, sans-serif;
  font-size: 14px;
  min-height: 24px;
  /* max-width: 94px; */
  border-radius: 4px 4px 4px 0;
  letter-spacing: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #fff;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.18);
  padding: 0 8px;
}

.banner-black-friday::before {
  content: '';
  position: absolute;
  height: 0;
  width: 0;
  top: 100%;
  left: 0;
  border-top: 0.375rem solid #4d4c4c;
  border-left: 0.5rem solid transparent;
}

.bf-text-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap-reverse;
}

.anytime-bf-static {
  height: 8.5rem;
  max-width: 18rem;
  margin-left: 0.5rem;
}

.bf-discl {
  font-size: 0.8rem;
  line-height: 1rem;
}

.flex-all-center-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.cos-id-name {
  font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif;
  font-size: 1rem;
  line-height: 1rem;
  color: #509e2f;
  margin-left: 32px;
}

.cos-insr-id-btn {
  font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif;
  font-size: 1rem;
  line-height: 1rem;
  color: #a6a6a6;
  background: #ffffff;
  border: 2px solid #a6a6a6;
  border-radius: 4px;
  text-align: center;
  box-shadow: none;
  outline: 0 !important;
  padding: 0.75rem 1rem;
  margin-left: 1.5rem;
  margin-right: 0.5rem;
}

@media (max-width: 550px) {
  .cos-insr-id-btn {
    padding: 0.5rem;
    margin-left: 0.25rem;
    margin-right: 0;
    font-size: 0.7rem;
  }
}

.cos-insr-id-btn #cosid_dropdown.dropdown-menu {
  top: 3.2rem;
  right: 0.3rem;
}

@media (max-width: 550px) {
  .cos-insr-id-btn #cosid_dropdown.dropdown-menu {
    top: 3.4rem;
    right: 0;
  }
}

.cos-insr-id-btn .cosid_continue_as_div .cosid_button-continue {
  display: flex;
  align-items: center;
}

.cos-insr-id-btn-logged-in {
  border: unset;
  padding: 0;
  margin-left: 0.5rem;
}

.header-user-avatar {
  width: 32px;
  height: 32px;
  line-height: 32px;
  color: inherit;
  border-radius: 100%;
  border: 1px solid #3d5265;
  margin-right: 8px;
  display: none;
}

.avatar-display {
  display: block;
}

.static-body {
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media (max-width: 550px) {
  .static-body {
    justify-content: space-evenly;
  }
}

@media (max-width: 550px) {
  .logo-img {
    margin: 0;
    padding: 0;
  }

  .insurnace-img {
    width: 170px;
    height: auto;
    padding: 0.2rem 0 0;
  }
}

@media (max-width: 550px) {
  .nav-hamburger {
    margin: 0 0 0 0.5rem;
  }
}

.hide-element {
  display: none;
}

.margin-two-rem {
  margin-top: 2rem;
}

/* companies-car-insurance.html */

:root {
  /* color pallet */
  --white: #fff;
  --black: #000;
  --white-p: #f3f3f3;
  --white-gray: #f8f9f9;
  --blue: #3b61a6;
  --dark-blue: #3d5265;
  --light-blue: #00a0dc;
  --green: #97d700;
  --dark-green: #509e2f;
  --silver: silver;
  --gray: #7f7f7f;
  --gray-2: #9b9b9b;
  --gray-3: #9e9e9e;
  --grey-4: #f7f7f7;
  --grey-5: #f5f6f8;
  --light-grey: #d8d8d8;
  --light-brown: #404040;
  --light-red: #ff5656;
  --dark-red: #dd2c00;
  --light-black-opacity: rgba(65, 65, 65, 0.33);

  --error: #ae2f2f;
  --success: #4bb543;
  --apple-green: #56bf60;

  --green-linear-gradient: linear-gradient(
    90deg,
    var(--green) 0%,
    var(--dark-green) 100%
  );
  --green-linear-gradient-opacity: linear-gradient(
    90deg,
    rgba(151, 215, 0, 0.3) 0%,
    rgba(80, 158, 47, 0.3) 100%
  );
  --green-linear-gradient-light: linear-gradient(
    90deg,
    lighten(var(--green), 5%) 0%,
    lighten(var(--dark-green), 5%) 100%
  );
  --cosmote-linear-gradient: linear-gradient(
    47deg,
    var(--green) 0%,
    var(--dark-green) 33%,
    var(--blue) 67%,
    var(--light-blue) 100%
  );
  --cosmote-linear-gradient-opacity: linear-gradient(
    47deg,
    rgba(var(--green), 0.3) 0%,
    rgba(var(--dark-green), 0.3) 33%,
    rgba(var(--blue), 0.3) 67%,
    rgba(var(--light-blue), 0.3) 100%
  );
  /* fonts */
  --font-family-base: 'PFSquareSansPro-Regular', Arial, Helvetica, sans-serif;
  --font-family-medium: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif;
  --font-family-light: 'PFSquareSansPro-Light', Arial, Helvetica, sans-serif;
  --font-family-bold: 'PFSquareSansPro-Bold', Arial, Helvetica, sans-serif;
  --font-family-italic: 'PFSquareSansPro-Italic', Arial, Helvetica, sans-serif;
  --font-family-bold-italic: 'PFSquareSansPro-BoldItalic', Arial, Helvetica,
    sans-serif;
  --font-family-x-black: 'PFSquareSansPro-ExtraBlack', Arial, Helvetica,
    sans-serif;
}

.page-main-paragraph {
  font-size: 48px;
  font-family: 'PFSquareSansPro-Regular', Arial, Helvetica, sans-serif;
  text-align: center;
  letter-spacing: 0;
  line-height: 48px;
  margin: 0;
  margin-bottom: 16px;
  font-weight: inherit;
}

.double-image-banner-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px;
  position: relative;
  padding-right: 212px;
  padding-left: 214px;
}

.image-facing-right {
  position: absolute;
  left: 0;
  top: 0;
}

.image-facing-left {
  position: absolute;
  right: 0;
  top: 0;
}

.image-facing-left,
.image-facing-right {
  max-height: 192px;
}

@media (max-width: 480px) {
  .page-main-paragraph {
    font-size: 32px;
    font-family: 'PFSquareSansPro-Regular', Arial, Helvetica, sans-serif;
    letter-spacing: 0.25px;
    line-height: 40px;
  }
}

@media (max-width: 767px) {
  .image-facing-right {
    display: none;
  }
  .image-facing-left {
    display: none;
  }
  .double-image-banner-container {
    padding-right: 40px;
    padding-left: 40px;
  }
}

.page-content-container {
  background: #f7f7f7;
}

/* header ccs */
.header-container {
  height: 100%;
  max-width: 1140px;
  margin: 0 auto;
  padding: 16px;
}
@media (max-width: 480px) {
  .header-container {
    padding-left: 0.5rem;
  }
}

.header-elements-container {
  display: flex;
  justify-content: space-between;
  margin: -8px 0;
  align-items: center;
  flex-wrap: wrap;
}

.header-logo {
  width: 350px;
}

@media (max-width: 550px) {
  .header-logo {
    width: 13rem;
  }
}
@media (max-width: 320px) {
  .header-logo {
    width: 10.5rem;
  }
}

.header-logo-figure {
  position: relative;
  padding-bottom: calc((41 / 350) * 100%);
  margin: 0;
}

.header-logo-image {
  position: absolute;
  width: 100%;
}

@media (max-width: 767px) {
  .hide-on-small-screen {
    display: none !important;
  }
}

.margin-left-auto {
  margin-left: auto;
}

.header-support-icon {
  max-width: 20px;
  max-height: 20px;
  margin: 0 4px 0 0;
}

.header-support-tel {
  font-family: var(--font-family-bold);
  font-size: 16px;
  line-height: 24px;
  color: var(--dark-green);
  margin: 0;
}

.header-support-tel a {
  font-family: var(--font-family-bold);
}

.header-support-tel-a {
  font-family: 'PFSquareSansPro-Bold', Arial, Helvetica, sans-serif;
}

.header-support-tel-a:hover {
  color: var(--dark-green);
}

.header-support-p {
  font-family: var(--font-family-base);
  font-size: 14px;
  line-height: 20px;
  color: var(--dark-blue);
  text-align: center;
  margin: 0 0 0 10px;
}

.header-title {
  display: flex;
  align-items: center;
  margin: 8px;
  margin-bottom: 10px;
}

.vehicle-insurance-p-box {
  background: #ffffff;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.25);
  border-radius: 0.25rem;
  max-width: 1026px;
  margin: auto;
  padding: 24px;
  margin-top: 1rem;
  position: relative;
}

.breadcrumb-container {
  max-width: 1026px;
  position: relative;
  margin: -4px 0;
}

.p-box-container {
  max-width: 1026px;
  margin: 0 auto;
  padding: 16px;
  padding-bottom: 40px;
}

/* breadcrumb css */

ul.breadcrumb {
  padding: 0;
  list-style: none;
  margin: 0;
}

ul.breadcrumb li {
  display: inline;
  font-size: 18px;
}

ul.breadcrumb li:last-child .breadcrumbIcon {
  display: none;
}

.breadcrumbIcon {
  margin: 0 12px;
  margin-bottom: -2px;
}

.breadcrumbLink {
  font-size: 14px;
  font-family: var(--font-family-base);
  letter-spacing: 0.25px;
  line-height: 20px;
}

.linkInactive {
  color: var(--dark-green);
  text-decoration: none;
}

.linkActive {
  color: var(--dark-blue);
}

ul.breadcrumb li a:hover {
  color: var(--green);
  text-decoration: none;
}

.breadcrumbElementIcon {
  margin-right: 8px;
  margin-bottom: -6px;
}

.vehicle-insurance-p {
  font-size: 16px;
  font-family: var(--font-family-base);
  letter-spacing: 0.5px;
  line-height: 24px;
  margin: 0;
  margin-bottom: 8px;
}

.vehicle-insurance-header {
  font-size: 24px;
  font-family: var(--font-family-bold);
  letter-spacing: 0;
  line-height: 32px;
  margin: 8px 0;
}

.vehicle-insurance-header-3 {
  font-size: 18px;
  font-family: var(--font-family-bold);
  letter-spacing: 0;
  line-height: 32px;
  margin: 8px 0;
}

/* table css */

.vehicle-insurance-table {
  width: 100%;
  margin-top: 8px;
  border: none;
  border-collapse: collapse;

  font-size: 14px;
  letter-spacing: 0.1px;
  line-height: 20px;

  table-layout: fixed;
  display: table;
  white-space: nowrap;
  min-width: 528px;
}

.vehicle-insurance-table td {
  font-family: var(--font-family-base);
  text-align: left;
  padding: 14px 16px;
  border: none;
}

.vehicle-insurance-table th {
  font-family: var(--font-family-bold);
  text-align: left;
  padding: 14px 16px;
  border: none;
  min-width: 132px;
}

.vehicle-insurance-table td + td {
  border-left: 1px solid var(--gray-2);
}

.vehicle-insurance-table th + th {
  border-left: 1px solid var(--gray-2);
}

.vehicle-insurance-table tr:nth-child(even) {
  background-color: var(--white-gray);
}

.vehicle-insurance-table-container {
  overflow-x: auto;
}

/* sticky button */

.sticky-cta-container {
  position: fixed;
  bottom: 0;
  left: 0;
  transition: transform 0.25s ease;
  transform: translateY(100%);
  z-index: 10;
}
.sticky-cta-container.slide-up {
  transform: translateY(0);
}

.sticky-cta-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100vw;
}

.sticky-button-wrapper {
  margin-bottom: 8px;
}
@media (max-width: 480px) {
  .sticky-button-wrapper {
    justify-content: flex-end;
  }
}

.footer-first-section-button {
  /* @include primary-button; */
  background-image: linear-gradient(90deg, #97d700 0%, #509e2f 100%);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
  font-family: var(--font-family-medium);
  font-size: 18px;
  line-height: 18px;
  color: var(--white);
  text-align: center;
  min-width: 192px;
  max-height: 48px;
  margin: 0;
  border-bottom: none;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.primary-button {
  /* @include button; */
  background-image: var(--green-linear-gradient);
  background-size: 100% 100%;
  border-bottom: 1px solid var(--dark-green);
  border-radius: 2px;
  font-family: var(--font-family-medium);
  font-weight: normal;
  font-size: 16px;
  color: var(--white);
  letter-spacing: 0;
  line-height: normal;
  height: auto;
  min-width: auto;
  text-transform: none;
  padding: 8px 20px;
}
.primary-button:not([disabled]):hover,
.primary-button:hover {
  background-size: 150% 150%;
}
.primary-button:disabled {
  background-size: 150% 150%;
  color: var(--white);
  opacity: 0.5;
}
.primary-button:disabled:hover {
  background-size: 100% 100%;
}

.basicButton {
  border: none;
  outline: none;
  cursor: pointer;
  transition: all ease 0.2s;
}
.basicButton:focus,
.basicButton:active,
.basicButton:visited {
  outline: none;
}

.md-button.sticky-button {
  margin: 8px;
  margin-right: 16px;
  width: 400px;
  min-height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767px) {
  .md-button.sticky-button {
    width: 272px;
    min-height: 48px;
  }
}
.sticky-button:hover .sticky-button-icon-container {
  margin-left: 24px;
}
.sticky-button:active .sticky-button-icon-container {
  margin-left: 24px;
}

.sticky-button-icon-container {
  margin-left: 8px;
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: margin-left 0.5s ease;
}

.sticky-button-icon {
  display: block;
  max-height: 100%;
  max-width: 100%;
}

/* left phone button */
.hide-on-big-screen {
  display: none !important;
}

@media (max-width: 767px) {
  .hide-on-big-screen {
    display: block !important;
  }
}

.phone-fix-support {
  position: fixed;
  left: 8px;
  bottom: 16px;
  z-index: 100;
  transition: transform 0.25s;
}
.phone-fix-support.slide-out {
  transform: translateX(calc(-100% - 8px));
}

.cosmote-support-bubble-fix {
  width: 48px;
  height: 48px;
}

.footer-with-sticky {
  padding-bottom: 72px;
}

/* consent modal */
.cookies-widget-container {
  position: fixed;
  /* width: 100%; */
  bottom: 0;
  z-index: 100;
  padding: 2rem 2.5rem 2.5rem 2rem;
  border-radius: 0.25rem;
  border-top: solid var(--dark-green);
  border-width: 1px;
  background-color: var(--white);
  /* min-height: 25%; */
}

.cookies-widget-header-left-button {
  margin-left: auto;
  margin-top: -2rem;
  margin-right: -2.5rem;
  padding: 0.5rem;
}

.flex-end {
  display: flex;
  align-items: flex-end;
}

.cookies-close-icon svg {
  fill: var(--light-grey);
  width: 24px;
}

.cookies-widget-inner-container {
  margin: 0 -2.125rem;
  display: flex;
  align-items: center;
}

@media (max-width: 767px) {
  .cookies-widget-inner-container {
    flex-direction: column;
  }
}

.cookies-widget-left-col {
  margin: 0 2.125rem;
}

.cookies-widget-header {
  font-size: 2rem;
  font-family: var(--font-family-base);
  margin-bottom: 1.125rem;
  line-height: 1.375rem;
  font-weight: 500;
  margin-top: 0;
}

.cookies-widget-main-p {
  max-height: 7.5rem;
  overflow-y: auto;
  padding-right: 1rem;
  font-size: 1rem;
  line-height: 1rem;
  font-family: var(--font-family-base);
}

.cookies-widget-right-col {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 2.125rem;
}

.cookies-widget-right-col .md-button {
  width: 18rem;
}

.cookies-widget-secondary-button {
  background: transparent;
  border: none;
  box-shadow: none;
  padding: 0;
  margin: 0;
  outline: none;
  text-transform: none;
  font-size: 1rem;
  line-height: 1.125rem;
  color: var(--gray-3);
  text-decoration: underline;
}

.cookies-widget-secondary-button:hover {
  background-color: transparent;
  text-decoration: underline;
}

.cookies-widget-body {
  position: fixed;
  width: 100%;
  height: 100vh;
  background-color: var(--light-black-opacity);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 101;
}

.md-button {
  margin: 6px 8px;
  font-family: var(--font-family-base);
}

.boldText {
  font-family: var(--font-family-bold);
}

/* $mobile-small: "(max-width: 320px)";
$mobile: "(max-width: 480px)";
$mobile-tablet: "(min-width: 480px) and (max-width: 768px)";
$tablet-portrait: "(max-width: 767px)";
$tablet-landscape: "(min-width: 768px) and (max-width: 1024px)";
$tablet: "(max-width: 1024px)";
$tablet-desktop: "(min-width: 1025px) and (max-width: 1230px)";
$large: "(min-width: 1025px) and (max-width: 1400px)";
$large-desktop: "(max-width: 1230px)";
$xlarge-large: "(min-width: 1230px) and (max-width: 1280px)"; */
